Subject: Re: bug#43019: Bundle modus-operandi-theme and modus-vivendi-theme with Emacs

From: Eli Zaretskii <[email-masked]>
Date: Mon, 24 Aug 2020 16:34:02 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Mon, 24 Aug 2020 09:13:58 -0400
> Cc: [email-masked]
> 
> - We start with just reviewing and then installing the currently
>   released ELPA version on the master branch.
> 
> - When Protesilaos thinks it's time (for example, when he tags a new
>   version), he opens a bug report with an email to [email-masked]
>   letting us know that we should please merge the new version.  Attached
>   to that email is a patch against emacs.git, where the commit message
>   follows the format of commit 99f8a1c91733 in emacs.git.
> 
> - Other than that, the workflow stays the same with regards to GNU ELPA.
>   This is a good thing to maintain, since that means that users can
>   easily install the latest version of the theme should they want or
>   need to.
> 
> Eli, please correct me if anything above is incorrect or unsatisfactory.

The above is okay, but Protesilaos could just tell us in an email,
there's no need for so much "red tape" for a simple request.